@charset "UTF-8";

/* erelations-icon-font */
@font-face {
  font-family: "erelations-icon-font";
  src:url("https://cdn.myfontastic.com/nkZ8XkpyqpH4fbdVfQDEDB/fonts/1467857745.eot");
  src:url("https://cdn.myfontastic.com/nkZ8XkpyqpH4fbdVfQDEDB/fonts/1467857745.eot?#iefix") format("embedded-opentype"),
    url("https://cdn.myfontastic.com/nkZ8XkpyqpH4fbdVfQDEDB/fonts/1467857745.woff") format("woff"),
    url("https://cdn.myfontastic.com/nkZ8XkpyqpH4fbdVfQDEDB/fonts/1467857745.ttf") format("truetype"),
    url("https://cdn.myfontastic.com/nkZ8XkpyqpH4fbdVfQDEDB/fonts/1467857745.svg#1467857745") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "erelations-icon-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="er-"]:before,
[class*=" er-"]:before {
  font-family: "erelations-icon-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.er-user:before {
  content: "\61";
}
.er-book-1:before {
  content: "\68";
}
.er-th:before {
  content: "\69";
}
.er-th-large:before {
  content: "\6a";
}
.er-th-list:before {
  content: "\72";
}
.er-commenting:before {
  content: "\73";
}
.er-video-camera:before {
  content: "\74";
}
.er-comment:before {
  content: "\75";
}
.er-graduation-cap:before {
  content: "\76";
}
.er-archive:before {
  content: "\62";
}
.er-folder-open:before {
  content: "\64";
}
.er-tag:before {
  content: "\6c";
}
.er-tags:before {
  content: "\6d";
}
.er-star-o:before {
  content: "\63";
}
.er-star:before {
  content: "\65";
}
.er-heart:before {
  content: "\66";
}
.er-heart-o:before {
  content: "\6b";
}
.er-megaphone:before {
  content: "\6f";
}
.er-headphones:before {
  content: "\6e";
}
.er-file:before {
  content: "\70";
}
.er-file-text:before {
  content: "\71";
}
.er-page-export-pdf:before {
  content: "\77";
}
.er-page-pdf:before {
  content: "\78";
}
.er-check:before {
  content: "\79";
}
.er-check-circle:before {
  content: "\7a";
}
.er-check-square:before {
  content: "\41";
}
.er-desktop:before {
  content: "\67";
}
.er-arrow-right:before {
  content: "\42";
}
.er-arrow-left:before {
  content: "\43";
}
